/*html, body {
    height: 100%;
}

html {
    display: table;
    margin: auto;
}

body {
    display: table-cell;
    vertical-align: middle;
}*/

h1{
    font-family: Arial;
}

h2{
    font-family: Arial;
}

body {
    padding-left:100px;
    font-family: Arial;
}

p{
    max-width: 600px;
}

th {
  text-align: left;
}

.even_subtable{
    background-color: rgba(0,0,0,0.2);
}

.header img {
  float: left;
}

.header h1 {
  position: relative;
  top: 18px;
  left: 10px;
}

.header {
    margin-bottom: 50px;
}

table{
    border-collapse: collapse;
}

